Bug 133621 - url in daemon list is wrong
Summary: url in daemon list is wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hal   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-25 09:56 UTC by Thilo Pfennig
Modified: 2013-03-06 03:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 17:32:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thilo Pfennig 2004-09-25 09:56:08 UTC
In sbin-config-services there is description: "This is a daemon for
collecting and maintaing information about hardware from several
sources. See http://www.freedesktop.org/software/hal/"

The URL given here gives a 404 error.

Comment 1 David Zeuthen 2004-09-27 17:32:57 UTC
Should be fixed in hal-0.2.98.cvs20040927 that will be uploaded with
tomorrows update. Thanks.


Note You need to log in before you can comment on or make changes to this bug.